/* Zayac pieces for Chessground — using zayac6 sprites (calibrated 2026-04-18) */
.cg-wrap piece.pawn.white   { background-image: url('/static/img/chesspieces/zayac6/wP.png'); }
.cg-wrap piece.knight.white { background-image: url('/static/img/chesspieces/zayac6/wN.png'); }
.cg-wrap piece.bishop.white { background-image: url('/static/img/chesspieces/zayac6/wB.png'); }
.cg-wrap piece.rook.white   { background-image: url('/static/img/chesspieces/zayac6/wR.png'); }
.cg-wrap piece.queen.white  { background-image: url('/static/img/chesspieces/zayac6/wQ.png'); }
.cg-wrap piece.king.white   { background-image: url('/static/img/chesspieces/zayac6/wK.png'); }
.cg-wrap piece.pawn.black   { background-image: url('/static/img/chesspieces/zayac6/bP.png'); }
.cg-wrap piece.knight.black { background-image: url('/static/img/chesspieces/zayac6/bN.png'); }
.cg-wrap piece.bishop.black { background-image: url('/static/img/chesspieces/zayac6/bB.png'); }
.cg-wrap piece.rook.black   { background-image: url('/static/img/chesspieces/zayac6/bR.png'); }
.cg-wrap piece.queen.black  { background-image: url('/static/img/chesspieces/zayac6/bQ.png'); }
.cg-wrap piece.king.black   { background-image: url('/static/img/chesspieces/zayac6/bK.png'); }
